html, body {
    /* Nollställer margin och padding */
    margin: 0;
    padding: 0;
}
#main {
    /* Höjden motsvarar hela webbläsarfönstret */
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
#footer {
    /* Justerar sidfoten längst ner */
    margin-top: auto;
    background-color: hotpink;
    justify-content: center;
}
#columns-container {
    display: flex;
    flex-direction: row;
    height: 50vh;
    
}
#content1{
    background-color: rgb(255, 126, 190);
    width: 40%;
}
#content2{
    background-color: rgb(255, 166, 209);
    width: 10%;
}
#content3{
    background-color: rgb(255, 197, 226);
    width: 50%;
}
#header {
    display: flex;
    flex-direction: column;
    text-align: center;
    background-color: hotpink;
}

#main ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    height: 100px;
    justify-content: space-between;
    align-items: center;
    background-color: black;
    text-decoration: none;
}

#main ul li a:link{
    text-decoration: none;
    color: hotpink;
    padding: 25px;
    font-size: 150%;
}

